/* #Typography
================================================== */
body {
	font: 14px/21px "Univers LT W02 45 Light", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-moz-transition:all .2s linear; 
	-webkit-transition:all .2s linear;
}

body a:link, body a:visited {
	text-decoration: none;
	color: #444;
}

body a:hover {
	color: #000;
}

body p {
	margin: 0px 0px 6px 0px;
	padding: 0px;
}


h1, h2, h3, h4, h5 {
	font-family: "BigCaslon", "Big Caslon", "Georgia", "Times New Roman", serif;
	font-weight: normal; 
}
	
h2 { 
	font-size: 35px; 
	line-height: 35px; 
}

h2 a:link, h2 a:visited {
	color: #000;
}

h6 {
	font-size: 12px;
	font-family: "Univers LT W02 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 5px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
}

.highlight {
	font-family: "Univers LT W02 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* #Individual elements
================================================== */

#menuDownload {
   	background: #fff;
	z-index: 2;
    text-align: center;
    padding: 10px;
    border: 5px #000 solid;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#galleryControls {
   	background: #ffe8eb;
   	z-index: 2;
    text-align: center;
    padding: 10px;
    border: 5px #000 solid;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#footer {
	padding-bottom: 20px;
	padding-top: 20px;
	position: absolute;
	top: 100%;
	width: 90%;
	max-width: 1200px;
}

#logo {
	margin-top: 8%;
	position: relative;
	text-align: center;
}

#logo img {
	max-width: 300px;
	margin:auto;
}

#about {
	z-index: 2;
}

#pinkArea {
	background-color: #ffe8eb;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.onerow {
	position: relative;
	z-index: 1;
}

#credit h6 {
	color: #444;
}

#credit a:hover {
	color: #000;
}


@media all and (min-width: 768px) {

	#menuImage {
		margin-top: -8%;
		position: relative;
	}

	#menuImage img {
		width: 28%;
		max-width: 500px;
	}

	#menuDownload {
	    position: absolute;
	    z-index: 2;
	    left: 12%;
	    top: 45%;
	    width: 25%;
	    max-width: 300px;
	}

	#galleryContainer {
		position: relative;
		z-index: 1;
		margin-top: -30%;
		float: right;
		width: 45%;
		right: 10%;
		max-width: 600px;
	}


	#galleryControls {
		min-width: 25%;
		max-width: 300px;
		float:right;
		position: relative;
		margin-top: -35%;
	}

	#footerContent1 {
		float: left;
		width: 20%;
		min-width: 240px;
	}

	#footerContent2 {
		float:left;
		width: 40%;
		padding-left: 10px;
		border-left: 1px solid #4441;
	}

	#about {
		left: 20px;
		bottom: 20px;
		position: absolute;
	}

	#credit {
		right: 20px;
		top: 0px;
		position: absolute;
		float: right;
	}


}

@media all and (max-width: 768px) {

	div {
		margin-top: 0px;
		margin-bottom: 20px;
	}

	#pinkArea {
		position: relative;
		background-color: transparent;
	}

	#menuImage img {
		width: 100%;
	}

	#about {
		display: none;
	}

	#footer, #about, #credit {
		position: relative;
	}

	#footer {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	#footerContent1, #footerContent2 {
		width: 100%;
		padding-left: 0;
		border-left: none;
	}

	#footerContent2 {
		border-top: 1px solid #444;
		padding-top: 10px;
	}

	#credit h6 {
		color: #444;
	}

	#credit a:link, #credit a:visited, #credit a:active {
		color: #444;
	}

	#credit a:hover {
		color: #000;
	}

	body {
		background-color: #ffe8eb;
	}

	#logo img {
		max-width: 90%;
	}

}